/* area header */
header .Logo img { height: 100px; }
header.scrolled .Logo img { height: 35px; } */
header nav.navBlockdrop { --top-margin: 5px; }
header.scrolled nav.navBlockdrop { --top-margin: 0px; }

header div.addons {
  margin-left: 0;
  margin-right: 0;
}
@media all and (min-width: 1200px) { header .navBlockdrop { display: none; } }
#top  { align-items: flex-end; flex-wrap: nowrap; column-gap: 30px; }
@media (max-width: 600px) {#top { flex-wrap:  wrap; } .socialNetworx { gap: 5px; } }
header div.addons { margin-right: 0px; justify-content: flex-end; }
@media all and (max-width: 1199px) { header div.addons { margin-right: 60px; } }
